Subject: Ticket Assigned - 3 repeat orders
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 03:16:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3 repeat orders Contacted

Good day!
I am trying to check out some Items on  Centrepoint application and I wanted to use TABBY for the 1st time. However, upon check out, there is a pop out notif that TABBY app cant process it. 
Thinking it was an error message, I made 3 requests/order request.
May I know how can I delete the other 2 history I made? I am worried once it is pproved by my bank, I will be charged 3x.
Please see screenshot below.  Oder # 9512703788 is my updated order. I want to delete or cancel the other 2.
Thank you!

Regards,Virlyne May Ocfemia056 446 

5428
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362159